#main_blk {
  width: 100%;
  max-width: 1000px !important;
  margin: 3em auto;
}

#main_blk > section {
  padding-top: 1em;
  padding-bottom: 1em;
}

#main_blk #catch_copy {
  font-size: 1.2em;
  font-weight: bold;
  padding-bottom: 1em;
}

#main_blk #textbook_set .textbook_detail_dotted {
  margin: 0;
  padding: 0 0 0 15px;
  background: url(https://gigaplus.makeshop.jp/herethere/page/tmx/img/icon_allow_1.png) left 5px no-repeat;
}

#main_blk #textbook_set {
  display: flex;
  align-items: center;
}

#main_blk #textbook_set .textbook_detail {
  padding: 1em 2em;
}

#main_blk h2 {
  margin-top: 3em;
  border-bottom: solid 3px #0077b1;
}

#main_blk h2 img {
  display: none;
}

#main_blk .navi_content {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

#main_blk .navi_content h3 {
  width: 100%;
  background: #e8f5fc;
  font-weight: bold;
  padding: 0.3em;
}

#main_blk .navi_content .n_curr_catalog,
#main_blk .navi_content .navi_curr_left {
  padding: 1em;
}

@media (max-width: 575.98px) {
  #main_blk .navi_content .n_curr_catalog {
    max-width: calc(30%);
  }
}

@media (max-width: 575.98px) {
  #main_blk .navi_content .navi_curr_left {
    max-width: calc(70%);
  }
}

#main_blk #n_goal {
  background: url(https://gigaplus.makeshop.jp/herethere/page/tmx/img/course_h2_goal.png);
  width: 100%;
  height: 3em;
  background-repeat: no-repeat;
  background-size: contain;
}

#main_blk #n_feature {
  background: url(https://gigaplus.makeshop.jp/herethere/page/tmx/img/course_h2_feature.png);
  width: 100%;
  height: 3em;
  background-repeat: no-repeat;
  background-size: contain;
}

#main_blk #n_resource {
  background: url(https://gigaplus.makeshop.jp/herethere/page/tmx/img/course_h2_resource.png);
  width: 100%;
  height: 3em;
  background-repeat: no-repeat;
  background-size: contain;
}

#main_blk #n_summary {
  background: url(https://gigaplus.makeshop.jp/herethere/page/tmx/img/course_h2_summary.png);
  width: 100%;
  height: 3em;
  background-repeat: no-repeat;
  background-size: contain;
}

#main_blk #n_target {
  background: url(https://gigaplus.makeshop.jp/herethere/page/tmx/img/course_h2_target.png);
  width: 100%;
  height: 3em;
  background-repeat: no-repeat;
  background-size: contain;
}

#main_blk #n_editor {
  background: url(https://gigaplus.makeshop.jp/herethere/page/tmx/img/course_h2_editor.png);
  width: 100%;
  height: 3em;
  background-repeat: no-repeat;
  background-size: contain;
}

#main_blk #n_curriculum {
  background: url(https://gigaplus.makeshop.jp/herethere/page/tmx/img/course_h2_curriculum.png);
  width: 100%;
  height: 3em;
  background-repeat: no-repeat;
  background-size: contain;
}
